Page MenuHomePhabricator

[[MediaWiki:Right-usermanager-viewspecialpage/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to the [[Special:UserManager]] special page.
Enables the change of user passwords with the manager on the [[Special:UserManager]] special page.

with

Access to the [[Special:UserManager]] special page
Change user passwords with the manager on the [[Special:UserManager]] special page

for consistency with other right-* messages.

Additionally, Replace

"action-usermanager-editpassword": "change of user passwords",

with

"action-usermanager-editpassword": "change user passwords",

for consistency.


URL: https://translatewiki.net/wiki/MediaWiki:Right-usermanager-viewspecialpage/en
URL: https://translatewiki.net/wiki/MediaWiki:Right-usermanager-editpassword/en
URL: https://translatewiki.net/wiki/MediaWiki:Action-usermanager-editpassword/en

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2019, 10:15 PM
Zoranzoki21 claimed this task.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:43 PM
Shirayuki updated the task description. (Show Details)May 10 2019, 11:48 PM

Change 509817 had a related patch set uploaded (by Aklapper; owner: Pboehm):
[mediawiki/extensions/BlueSpiceUserManager@master] Harmonize Messages for Permissions

https://gerrit.wikimedia.org/r/509817

Aklapper reassigned this task from Zoranzoki21 to Hwboehm.May 14 2019, 2:17 PM
Aklapper added subscribers: Hwboehm, Zoranzoki21.

@Hwboehm: I edited your patch in Gerrit as per https://www.mediawiki.org/wiki/Gerrit/Commit_message_guidelines to have @gerritbot automatically link here.

Resetting assignee as there is already a patch...

Change 509817 merged by jenkins-bot:
[mediawiki/extensions/BlueSpiceUserManager@master] Harmonize Messages for Permissions

https://gerrit.wikimedia.org/r/509817

Pwirth closed this task as Resolved.Tue, Jun 11, 12:49 PM